<?xml version="1.0" encoding="utf-8"?>
<component size="110,110" pivot="0.5,0.5" extention="Button" designImage="ui://1xjqm8v2j5c83l" designImageOffsetX="-597" designImageOffsetY="-1185" designImageLayer="1">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_j5c8" name="n0" src="rnf915" fileName="Images/home/Btn_zjm_anniuhuang.png" xy="0,0" size="110,110">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n2_j5c8" name="icon" src="j5c83o" fileName="Images/home/Btn_zjm_chushou.png" xy="56,56" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="bottom-bottom"/>
    </image>
    <text id="n1_j5c8" name="title" xy="65,-4" size="38,42" fontSize="30" color="#73f241" align="center" vAlign="middle" strokeColor="#000000" strokeSize="2" singleLine="true" text="20">
      <relation target="" sidePair="right-right,top-top"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>